### Property

# Gtk AboutDialog:wrap-license

since: 4.0

#### Declaration

    property wrap-license: gboolean [ read, write ]

#### Description [src]

Whether to wrap the text in the license dialog.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_about_dialog_get_wrap_license()`
Setter method | `gtk_about_dialog_set_wrap_license()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no